PRODUCT STUDIO
Termékképek1 / 1
Zyxel / PRODUCT DOSSIER
Zyxel XGS4728F
Zyxel XGS4728F 91-010-181005B Switch
SKU: 91-010-181005B
Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel XGS4728F 91-010-181005B Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati fürtözés
Igen
Fa-protokoll időtartama
Igen
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Kommunikációs LED-jelek
Igen
Combo SFP portok száma
24
Biztonság
RoHS
Biztonsági algoritmus támogatott
802.1x RADIUS
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
AC bemeneti frekvencia
AC bemeneti feszültség
Üzemelmi páratartalom tartomány
10 - 90%
Üzemhőmérséklet-tartomány
0 - 45 °C
Tárolási hőmérséklet-tartomány Celsius
Táp-LED
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Cx4 bemenet száma
2
Feldolgozási térfogat
VLAN szám
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
144 Gbit/s
MAC-cím szűrés
Igen
Csomag gyorsítótára
Márka
Zyxel
Kategória
Hálózati switchek
Termék neve
XGS4728F
GTIN EAN UPC
4718937562688
Kategória
Hálózati switchek
Felhasználói útmutató
Igen
Márka
Zyxel
Termékneve
XGS4728F
Termék sorozat
Eladott piackok
NL, GB, US
Rendszerhez hozzáadás dátuma
2010-06-28
Termelés dátuma
Termékkód
91-010-181005B
Sebességkorlátozás
Igen
IP-címek táblázata
8000
IP-szabályozás
Igen
Veremelhető
Igen
MIB támogatás
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Multicast-támogatás
Igen
Útvonal bemenetek
8000
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
®